.ordersCon{
    display:block;
    width:95%;
    margin:10px 10px 10px 2%;
    background:#fff;
}


.ordersConRight{
    position:absolute;
    display:none;
    float:left;
    width:99%;
    height:70vh;
    margin:0px 5% 50px 0;
    background:#fff;
}
.ordersCloseBttn{
    display:block;
    position:absolute;
    margin:-5px 0 0 85%;
    padding:10px;
}
.ordersCloseBttn i{
    color:#ee712b;
    font-size:22px;
}
.ordersConRight .total{
    margin:15px 30px 0 0;
}